
VIRTUAL CREDIT CARD - Bug #13926

[Andrioid] Credit Card image not displaying as expected

05 July 2022 02:05 PM - Yasmin Zahir

Status: Closed Start date: 05 July 2022

Priority: Urgent Due date:  

Assignee: Abdul Halim Baharom % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

please follow cc display as per digital cc. it is based on credit card listing response

History

#1 - 05 July 2022 03:46 PM - Yasmin Zahir

- Priority changed from Normal to Urgent

#2 - 06 July 2022 11:18 AM - Abdul Halim Baharom

- Status changed from New to Resolved

#3 - 06 July 2022 11:42 AM - AMARBEER SINGH SIDHU amar.beer

- File WhatsApp Image 2022-07-06 at 11.41.37 AM.jpeg added

- Status changed from Resolved to Closed

Tested Good

Files

WhatsApp Image 2022-07-06 at 11.41.37 AM.jpeg 51.2 KB 06 July 2022 AMARBEER SINGH SIDHU amar.beer
